/*-------------------------------------------------------
	Header
-------------------------------------------------------*/

.header {
	position:relative;
	}
	.header .inner-wrapper {
		position:relative;
		height:150px;
		}
	.header h1 {
		position:absolute;
		top:56px;
		left:2px;
		width:153px;
		height:24px;
		padding:0;
		line-height:1;
		text-transform:uppercase;
/*		text-indent:-999em;	Uncomment to use logo image
		background:url(../../i/logo.png) 0 0 no-repeat;*/
		}
		.header h1 a {
			display:block;
			height:100%;
			text-decoration:none;
			outline:none;
			color:#000;
			}
